simd 0.0.2

SIMD library for the D programming language


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

simd

std.simd development for eventual inclusion in phobos

Authors:Manu Evans

Dependencies: none

Versions:
0.0.2 2014-May-09
0.0.1 2014-May-09
~master 2014-May-23
~wip 2016-Apr-30
Show all 4 versions
Stats:

statistics are temporarily disabled.